td.TitleText 
{ 
	font-size: 105%; 
  width: 150px;
}
TD.ItemHeader{
	
}
TD.ItemLocation{
	
}
TD.ItemDetails{
	
}
TD.ItemTitleTop
{
  background-color: #FEF6E4;
  border-top: 1px solid #D65D00;
  width:200px;
  line-height: 8px;
  overflow: hidden;
}

TD.ItemTitleMiddle
{
  font-size: 105%;
  background-color: #FEF6E4
}

TD.ItemTitleBG
{
  background-color: #FEF6E4;
  line-height: 8px;
}

TD.ItemTitleBottom
{
  background-color: #FEF6E4;
  border-bottom: 1px solid #D65D00;
  width:150px;
  height: 7px;
  font-size: 7px
}
